* {
margin: 0px;
padding: 0px;
border: 0px;
}
html {
    height:100%;
    width:100%;   
}
body {
    margin: 0;
    border: 0;
    height: 100%;
    width: 100%;
    font-size: 12px;
    font-family:lucida,lucida grande,verdana,helvetica,arial,sans-serif;
    background: url(/resources/images/bckgroundBlue.jpg) top left repeat-x;
    color: #666;
    line-height: 1.5em;
    text-align: center;
}
h1, h2
{
    font-family: Georgia, times, Times New Roman, Serif;
    position: relative;
    font-weight: bold;
    text-align:left;
    line-height: 1.5em;
}
h3, h4, h5
{
    font-family: lucida,lucida grande,verdana,arial,helvetica,sans-serif;
    position: relative;
    font-weight: bold;
    text-align:left;
    line-height: 1.5em;
}
h4, p
{
    padding: 0 0 15px 0;
    text-align:left;
    line-height: 1.5em;
}
h1
{
    font-size: 180%;
    color: #555;
    padding: 0 0 1.5em 0;
    text-transform: uppercase;
    letter-spacing: -.04em;
    word-spacing:.1em;

}
h2
{
    font-size: 150%;
    color: #0a67c7;   
    padding: 0 0 .5em 0;
    text-transform: uppercase;
    letter-spacing: -.04em;
    word-spacing:.1em;
}
h3
{
    font-size: 130%;
    padding: .7em 0 .5em 0;
    color:#000;
}
h4
{
    font-size: 115%;
    color: #34597e;
    padding:.5em 0 .3em 0;
}
h5
{
    font-size:100%;
    color:#000;
}
a, .link
{
    color:#0a57a3;
}
a:hover, .link:hover
{   
    text-decoration:none;
}
blockquote
{
    text-align:left;
    margin-top:1em;
    margin-left: 2.0em;
    margin-bottom:2em;
}
ol
{
    text-align:left;
    margin-left: 2em;
}
ul
{
    text-align:left;
    list-style: disc;
	margin-left: 2em;
	/*text-indent: -2em;*/
}
 li
{
    padding: 0 0 .5em 0;
    line-height:1.5em;
}
#wrap {    
    min-height: 100%; /* CAUTION: Changing this value will mess up the footer positioning. Other 6% accounted for in the footer div's  */
    height:100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
    width: 100%;
    position: relative;
    padding: 0;
    margin:0;
    top:0px;
}
* #wrap { height: 100%; } /* CAUTION: Changing this value will mess up the footer positioning. Other 6% accounted for in the footer div's */

html>body #wrap { height: auto; }

#inner-wrapHome {
    position:relative;
    padding: 0 0 20px 0;
    width:960px;
    margin:0;                   
    margin-right:auto;
    margin-left:auto;
    background: url(/resources/images/homeBckgrnd.gif) top center repeat-y;
}
#inner-wrapHome:after {
    content:" ";
    display:block;
    clear: both;
}
/* start:header section */
#headerContainer {
    height: 167px;
    width: 961px;
    padding: 0;
    margin: 0;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    background: url(/resources/images/bckgroundBlue.jpg) top left repeat-x;
    top:0;
}
#headerContent {
   width: 960px;
   height: 102px;
   background-image: url(/resources/images/HomeHeader.jpg);
   background-repeat: no-repeat;
   background-position: top  left;
   position: relative;
   background-color: Transparent;
   margin:0;
   padding:0;
}
#mcclogo {
    border-style:none; 
    width:287px; 
    height:98px; 
    float:left;
}
#mcclogo_OLD {
    border-style:none; 
    width:253px; 
    height:102px; 
    float:left;
}
#mcclogo_100yr {
	border-style:none; 
	width:287px; 
    height:98px;
	float:left;
}
#search_box {
    float: right;
    width: 244px;
    height: 45px;
    background: url(/resources/images/searchbox.jpg);
}
#search_box #s {
    float: left;
    padding: 0;
    color: #e2a313;
    font-size: 89%;
    margin: 25px 0px 0 10px;
    border: 0;
    width: 170px;
    background: none;
}
#search_box #go {
    float: right;
    margin: 0;
    padding:0;
    width: 34px; 
    height: 45px;
}
#utilities {
    color: #114e85;
    font-size: 85%;
    text-align: right;  
}
#utilities a {
    color:#bddcfd;
    text-decoration:none;
    font-size:10px;
    margin:0 5px 0 5px;
}
#utilities a:hover { text-decoration:underline; }

/* End: Header */

/* Start: Global Navigation */

#navcontainer {
    clear:both;
    width: 960px;
    float: left;
    height: 29px;
    margin:0;
    padding:0;
}
#navcontainer ul { padding: 0; }
#navcontainer ul li { display: inline; }
#navcontainer ul {
    margin: 0;
    padding: 0 0 0 0;
    border:0;
    color: #002242;
    font-family: geneva,verdana,arial,tacoma,helvetica,sans-serif;
    font-size: 14px;
    height:29px;
}
#navcontainer ul li a {
    padding: 0.2em 2.1em 0 2.1em;
    margin:0;
    color: #002242;
    text-decoration: none;
    float: left;
    height: 29px;
    line-height:1.5em;
}
#navcontainer ul li a:hover {
    background: url(/resources/images/globalC.gif) top left repeat-x;
    background-color: #cbe0f5;
    color:#000;
    margin:0px;
    height:29px;
}
#navcontainer li a#current {
    margin:0;
    background: url(/resources/images/globalA.gif) top left repeat-x;
    color: #f0b749;
    height:29px;
}
#shadow {   
    width: 960px;
    height: 36px;
    padding: 0px;
    margin: 0px;
    background: url(/resources/images/BlueShade.jpg) top left repeat-x;
}
/* End: Global Navigation */
/*End: header */

/* START:FOOTER */
#footer {
    clear:both;
    position:absolute;
    bottom:0px;
    left:0px;
    background: url(/resources/images/footerdotsR.jpg) top left repeat-x;
    background-color:#e4e4e4;
    /*background-color: #f1aa20;*/
    width:100%;
    text-align:center;
    margin:0;
    padding:0;    
}
#inner_footer {
    width:960px;
    height:65px;
    /*height: 6%;  CAUTION: Changing this value will mess up the footer positioning. Other 94% is accounted for in the wrap and inner_wrap div's */
    text-align:center;
    margin:0;
    margin-right: auto;
    margin-left: auto;
    margin-top:5px;
    margin-bottom:2px;
    padding:0;
}
#footer p {
    font-size:9px;
    line-height: 1.2em;
    color:#7a7977;
    text-align:left;
    padding:0;
    margin:0;    
}
#footer a {
  color: #035ea2;
  text-decoration:underline;  
}
#footer a:hover {
  color: #035ea2;
  text-decoration:none;  
}
#footer table {
    width:960px; 
    vertical-align:top; 
    border:none; 
    margin:0; 
    padding:0;
    background:none;
    top:0;
}
#footer table tr { vertical-align:top;}
#footer table tr td#left {
    padding:8px 70px 0 0;
    border-style:none;
}
#footer table tr td#left p { color:#333;}
#footer table tr td#right { padding:8px 0 0 0; border-style:none;}
#footer table tr td#right p a { margin:0px 4px 0 4px;}
#footer table tr td#right p#disclosure { padding:6px 0 6px 0;}
#footer table tr td#right p#disclosure a { margin:0px 3px 0 3px;}
#footer table tr td#right p#copyright {
    font-size:9px;
    color:#333;
    padding-bottom:5px;
}
/* END:FOOTER */

/* Bold and italic styles */
span.b 
{
    font-weight: bold;
}
span.i 
{
    font-style: italic;
}
span.bi
{
    font-weight: bold;
    font-style: italic;
}
td.b
{
    font-weight: bold;
}
/* content aligns left by default */
#inner-wrap {
	text-align: left;
}

/* custom CSS classes used by OU editor */
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.underline {
	text-decoration: underline;
}
.small {
	font-size: 80%;
}
/* -- Modified to restore h3 to black. */ 
.keyed, h2, h6 {
	color: #0a67c7;
}

/* hide the direct edit button */
body > a {
	display: none;
}
#footer #directEdit {
	text-decoration: none;
	color: #333;
}
.picTable {
		border: none;
	}

.picTable td
{
	/* border: thin solid black; */
	padding: 1em;
	vertical-align: 1em;
	text-align: center;
}
.picTable td img 
{
	display: block;
	margin: 1em auto;
	padding: 1em;
}
.picTable h3
{
	text-align: center;
}
/*Information box style applied to a paragragh and also to display errors*/
p.instructions, p.errors
{
	border: 1px solid #E4E4E4;
	width: auto;	
	margin: 5px 0 5px 0;
	padding:7px;
	background-color: #FEECC7; /*#FFFFED; */
	font-size: 95%;
}
p.errors {color:#F00000;}

/* Simple Gallery style */
#simplegallerySmall
{ 
    position:relative; /*keep this intact*/
	visibility:hidden; /*keep this intact*/
	border:0px solid white;
	float:right;
    padding:0;
    margin:0 -200px .5em .5em;
    width:420px;
    height:220px;
}
#right_simpleGallerySmall img
{
    float:right;
    margin: 0 0 .5em .5em;
    width:420px;
    height:220px;
}


#alert {
	color:#990000;
}
#ProgInfo 
{
    font-size:11px;
    font-style:italic;
    color: #888;
}
#ProgInfo span {color: #888;}
.DegreeRCPic 
{
	border-style: solid none none; 
	border-top: 1px solid rgb(221, 221, 221); 
	padding: 0pt; 
	margin: 0pt;
}
.DegreeRC {padding: 0pt 4px 14px;}
.DegreeRC li 
{
	color: rgb(85, 85, 85);
	padding: 0pt 0pt 4px; 
	font-size: 10px;
}
table.FacList{
    font-size:11px;
	border-style: none;
	border-collapse: separate;
	background-color: transparent;
	width:600px;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	background:url(/Images/district/facultyListT.jpg) no-repeat top left;
}
table.FacList th { 
	padding: 4px 0 6px 28px;
	border-style: none;
	background-color:Transparent;
	text-align:left;
	-moz-border-radius: 0px 0px 0px 0px;
	border-top:solid 1px #ddd;
	color:#6a727a;
	font-family: georgia, helvetica, times,serif;
}
table.FacList td {
	width:300px;
	border-style: none;
	background-color: transparent;
	text-align:left;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.FacList ul {
    list-style-type:none;
}
table.FacList li 
{
    list-style-position: outside;
}
table.DegreeReq 
{
    font-size:10px;
	border-style: none;
	border-collapse: separate;
	background-color: transparent;
	width:450px;
	vertical-align:top;
	padding:0;
}
table.DegreeReq tr 
{
    vertical-align:bottom;
    border-style:none
}
table.DegreeReq td
{
    font-size:10px;
    border-style: none;
    padding: 0 5px 0 3px;
    text-align:left;
}
table.DegreeReq2 
{
    font-size:10px;
	border-style: none;
	
	background-color: transparent;
	width:450px;
	vertical-align:top;
	padding:0;
}
table.DegreeReq2 tr 
{
    vertical-align:top;
    border-style:none;
}
table.DegreeReq2 tr.Total 
{
    border:1px 0 0 0;
    border-top-style: dashed;
    border-top-color: Blue;
    border-top-width: 1px

}
table.DegreeReq2 td
{
    font-size:10px;
    border-style: none;
    padding: 1px 5px 5px 3px;
    text-align:left;
    line-height:1.3em;
}
table.DegreeReq2 td.Total
{
    font-weight:bold;
    text-align:right;
    color:blue;
}
blockquote.aa
{
    padding:0 0 6px 15px;
    margin:0
}
.SportsSchedule, .SportsSchedule tr, .SportsSchedule td{
    border: 0 none white;
}
.SportsSchedule .tdHome {
    fount-weight:bold;
}
